/* CSS Document */
html{ background-color:#000000;}
body {
	margin:0px 0px; padding:0px;
	text-align:center;
	}
	
#index {
background:url(in.png) no-repeat right top;
	width:959px;
	margin:0px auto;
	text-align:left;
	padding:15px;

	}
	
	
#index a#enter{ margin:600px 0 0 350px; display:block; padding:1em; margin-top:480px; font-family:Arial, Helvetica, sans-serif;background-color:#0F0F0F;  border:#232323 1px solid; color:#666666; width:3em;}
#index a#enter:hover{ color:#FFFFFF;background-color:#333333;  border:#D7D7D7 1px solid;}